Skip to main content
POST
/
api
/
v1
/
allmodelchat
/
conversations
/
{conversation_id}
/
messages
Send Message
curl --request POST \
  --url https://api.example.com/api/v1/allmodelchat/conversations/{conversation_id}/messages \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "content": "<string>",
  "model_id": "<string>",
  "skip_user_message": false,
  "attachments": [
    {
      "url": "<string>",
      "content_type": "<string>",
      "filename": "<string>"
    }
  ]
}
'
{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

conversation_id
string<uuid>
required

Body

application/json
content
string
required
model_id
string
required
skip_user_message
boolean
default:false
attachments
AmcAttachment · object[] | null

Response

Successful Response